
Foreman - Bug #5259

Regressions in IPMI/BMC integration

04/21/2014 06:44 PM - Lee Thompson

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: BMC   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I go to change boot device or start/stop/poweroff a machine through BMC, I get

The page you were looking for doesn't exist.

You may have mistyped the address or the page may have moved.

 An example URL is https://10.10.11.2/hosts/my.cool.host.com/bmc?ipmi_device=pxe

Think this is a regression in IPMI/BMC integration as this was working fine in earlier 1.3/1.4 releases

Related issues:

Is duplicate of Foreman - Bug #5205: Build PXE default button has broken link Closed 04/15/2014

History

#1 - 04/22/2014 09:22 AM - Dominic Cleal

- Category set to BMC

- translation missing: en.field_release set to 4

#2 - 04/24/2014 12:23 PM - Dominic Cleal

- Target version set to 1.8.3

#3 - 05/06/2014 04:20 PM - Dominic Cleal

- Is duplicate of Bug #5205: Build PXE default button has broken link added

#4 - 05/06/2014 04:20 PM - Dominic Cleal

- Status changed from New to Duplicate

- Target version deleted (1.8.3)

- translation missing: en.field_release deleted (4)

Thanks for the report, it seems we've fixed this via #5205 (it affected links across the application).  This should be in 1.5.0-RC2 and higher.
